This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 569919 - doesn't offer F13 alpha
doesn't offer F13 alpha
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-02 12:07 EST by Matthias Clasen
Modified: 2010-03-04 18:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-04 18:53:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2010-03-02 12:07:36 EST
Running preupgrade on an uptodate F12 install only offers rawhide, not F13.
Now that we've branched, it should offer F13 as well under 'alpha and beta stuff'
Comment 1 Matthias Clasen 2010-03-04 18:53:12 EST
This has been fixed on the mirrors.

Note You need to log in before you can comment on or make changes to this bug.